Subject: Builderguide energy software

From: [email-masked] (PDol3197)
Date: 28 May 1996 22:32:55 -0400

Is anyone aware of the status of Soleaquis' (sp?) Builderguide energy
analysis software? I downloaded the v.2 demo last year and am interested
in obtaining a licensed copy.  PSIC bundles v.1 with its passive solar
guidelines, but have never updated to the windows version.  

Any help is greatly appreciated.

Also, has someone been archiving this newsgroup since it's inception last
year?

Cheers,

Pat Dolan